{
  "ranks": [
    {
      "identifier": "rank beginner",
      "title": "Novato",
      
    },
    {
      "identifier": "rank newbie",
      "title": "Aprendiz",
      
    },
    {
      "identifier": "rank active",
      "title": "Hábil",
      
    },
    {
      "identifier": "rank expert",
      "title": "Maestro",
      
    },
    {
      "identifier": "rank hero",
      "title": "El Elegido",
      
    }
  ],
  "groups": [
    {
      "identifier": "group found size",
      "title": "Guerrero Anti-Duplicados",
      "achievements": [
        {
          "identifier": "found 5gb",
          "title": "Soldado",
          "locked_details": "Los duplicados están invadiendo tu Mac. Encuentra 5 GB de duplicados y elimínalos.",
          "unlocked_details": "5 GB de duplicados encontrados. Utiliza la potencia de Gemini para encontrar todavía más."
        },
        {
          "identifier": "found 25gb",
          "title": "Capitán",
          "locked_details": "Los duplicados están invadiendo tu Mac. Encuentra 25 GB de duplicados y elimínalos.",
          "unlocked_details": "25 GB de duplicados encontrados. Utiliza la potencia de Gemini para encontrar todavía más."
        },
        {
          "identifier": "found 150gb",
          "title": "Comandante",
          "locked_details": "Los duplicados están invadiendo tu Mac. Encuentra 150 GB de duplicados y elimínalos.",
          "unlocked_details": "150 GB de duplicados encontrados. Utiliza la potencia de Gemini para encontrar todavía más."
        }
      ]
    },
    {
      "identifier": "group usage",
      "title": "Veterano Gemini",
      "achievements": [
        {
          "identifier": "scanned once",
          "title": "Primerizo",
          "locked_details": "Bienvenido a Gemini. Escanea tus unidades por primera vez.",
          "unlocked_details": "Has escaneado tus unidades una vez. Buen inicio, mantén el ritmo.",
          
        },
        {
          "identifier": "opened twice",
          "title": "Escaneador novato",
          "locked_details": "Asegurate de abrir Gemini de nuevo.",
          "unlocked_details": "Gemini te ha estado esperando. Se encuentran nuevamente, por fin. ",
          
        },
        {
          "identifier": "scanned twice",
          "title": "Escaneador habitual",
          "locked_details": "Convierte escanear en un hábito. Escanea tus unidades dos veces.",
          "unlocked_details": "Has escaneado tus unidades dos veces. Vemos un patrón aquí.",
          
        },
        {
          "identifier": "scanned five times",
          "title": "Escaneador veterano",
          "locked_details": "Estás a un par de scans de convertirte en un experto. Escanea tus unidades 5 veces.",
          "unlocked_details": "Has escaneado tus unidades cinco veces. Sigue usando Gemini a tiempo completo.",
          
        }
      ]
    },
        {
      "identifier": "group loyal user",
      "title": "Caballero de MacPaw",
      "achievements": [
        {
          "identifier": "feedback provided",
          "title": "Comentador Comprensivo",
          "locked_details": "¿Tienes algo que decir sobre Gemini? Envíanos tus comentarios.",
          "unlocked_details": "Has dicho lo que tenías que decir. MacPaw te ha escuchado. Gracias por la retroalimentación.",
          
        },
        {
          "identifier": "subscribed",
          "title": "Suscriptor de Noticias",
          "locked_details": "La información de poder. Suscríbete a nuestro boletín para mantenerte informado.",
          "unlocked_details": "Te has unido al lado MacPaw. Gracias por seguirnos.",
          
        },
        {
          "identifier": "cmm used",
          "title": "Liberador de espacio",
          "locked_details": "Los archivos basura ocupan mucho espacio, también. Obtén CleanMyMac 3 para liberar tu disco duro.",
          "unlocked_details": "Larga vida y prosperidad, al liberador de espacio! Ya tienes CleanMyMac 3 para liberar más espacio en disco.",
          
        },
        {
          "identifier": "cmd used",
          "title": "Guardián de Unidades",
          "locked_details": "Protege tus unidades externas de basura invisible. Obtén CleanMyDrive 2 para limpiarlo.",
          "unlocked_details": "Larga vida y prosperidad, al guardián de unidades! Ya tienes CleanMyDrive 2 para proteger tus unidades.",
          
        },
        {
          "identifier": "encrypto used",
          "title": "Encriptador de archivos",
          "locked_details": "Haz que tus archivos sean imposibles de descifrar. Obtén Encrypto para codificar tus expedientes secretos X.",
          "unlocked_details": "Larga vida y prosperidad, al encriptador de archivos! Ya tienes Encrypto para encriptar tus archivos.",
          
        },
        {
          "identifier": "all macpaw products used",
          "title": "Señor Mac App",
          "locked_details": "Adopta el estilo de vida MacPaw! Obtén todas las apps de MacPaw.",
          "unlocked_details": "Ya tienes todas las apps de MacPaw — sácales el mayor provecho.",
          
        },
        {
          "identifier": "activated",
          "title": "Destructor de Duplicados",
          "locked_details": "Necesitarás una licencia de Gemini para destruir estos duplicados.",
          "unlocked_details": "Felicidades! Ya tienes una licencia para comenzar a destruir duplicados.",
          
        }
      ]
    },
    {
      "identifier": "group scan locations",
      "title": "Explorador Espacial",
      "achievements": [
        {
          "identifier": "scanned iTunes",
          "title": "Explorador de Música",
          "locked_details": "Notas duplicadas invaden tu espacio musical. Escanea iTunes para encontrarlas.",
          "unlocked_details": "Has escaneado tu biblioteca de iTunes. Hora de destruir esas notas duplicadas.",
          
        },
        {
          "identifier": "scanned Photos",
          "title": "Explorador de Fotos",
          "locked_details": "Fotos duplicadas invaden tu espacio de Fotos. Escanea Fotos para encontrarlas. ",
          "unlocked_details": "Has escaneado tu biblioteca de Fotos. Hora de destruir esas fotos duplicadas.",
          
        },
        {
          "identifier": "scanned external drives",
          "title": "Outer Space Explorer",
          "locked_details": "Archivos duplicados invaden tus discos externos. Escanealos para encontrarlos.",
          "unlocked_details": "Has escaneado tu disco externo. Hora de destruir esos archivos duplicados.",
          
        }
      ]
    },
    {
      "identifier": "group sharing results",
      "title": "Comunicador Estelar",
      "achievements": [
        {
          "identifier": "results shared once",
          "title": "Comunicador novato",
          "locked_details": "Dile al mundo que has destruido duplicados: Comparte tus resultados de limpieza.",
          "unlocked_details": "Has establecido el primero contacto. Has compartido tus resultados de limpieza una vez.",
          
        },
        {
          "identifier": "results shared twice",
          "title": "Comunicador audaz",
          "locked_details": "Dile al mundo que has destruido más duplicados: Comparte tus resultados dos veces.",
          "unlocked_details": "La noticia se está esparciendo. Has compartido tus resultados 2 veces.",
          
        },
        {
          "identifier": "results shared 3 times",
          "title": "Comunicador Profesional",
          "locked_details": "Dile al mundo que has destruido aun más duplicados: Comparte tus resultados 3 veces.",
          "unlocked_details": "Compartiendo como un Maestro! Has compartido tus resultados 3 veces.",
          
        }
      ]
    },
    {
      "identifier": "group sharing achievements",
      "title": "Capitán Orador",
      "achievements": [
        {
          "identifier": "achievement shared once",
          "title": "Orador principiante",
          "locked_details": "Nuevo rango o recompensa? Compártela para esparcir la noticia.",
          "unlocked_details": "Has esparcido la noticia sobre tu nueva hazaña. Gran trabajo. Pero no te vuelvas engreído.",
          
        },
        {
          "identifier": "achievement shared twice",
          "title": "Orador Veterano",
          "locked_details": "¿Ya tienes 2 logros? Compártelos!",
          "unlocked_details": "Has compartido 2 logros. Gran trabajo. Pero no te vuelvas engreído.",
          
        },
        {
          "identifier": "achievement shared 5 times",
          "title": "Master Speaking",
          "locked_details": "¿Ya tienes 5 logros? ¡Compártelos con el mundo entero!",
          "unlocked_details": "Has compartido 5 logros. Gran trabajo. Pero no te vuelvas engreído.",
          
        }
      ]
    },
    {
      "identifier": "group tell a friend",
      "title": "Camarada",
      "achievements": [
        {
          "identifier": "tell 1 friend",
          "title": "Conocido",
          "locked_details": "Conoces a alguien que le gusten las apps geniales? Invita a un amigo a usar Gemini.",
          "unlocked_details": "Le has contado a un amigo sobre Gemini. Porque eso es lo que los camaradas hacen.",
          
        },
        {
          "identifier": "tell 2 friends",
          "title": "Colega",
          "locked_details": "Conoces a alguien que le gusten las apps geniales? Invita a 2 amigos a usar Gemini.",
          "unlocked_details": "Le has contado a 2 amigos sobre Gemini. Porque eso es lo que los camaradas hacen.",
          
        },
        {
          "identifier": "tell 5 friends",
          "title": "Amigo",
          "locked_details": "Conoces a alguien que le gusten las apps geniales? Invita a 5 amigos a usar Gemini.",
          "unlocked_details": "Le has contado a 5 amigos sobre Gemini. Porque eso es lo que los camaradas hacen.",
          
        }
      ]
    },
    {
      "identifier": "group app discovery",
      "title": "Explorador Gemini",
      "achievements": [
        {
          "identifier": "viewed all screens",
          "title": "Viajero de Interfaces",
          "locked_details": "Explora Gemini: navega la app y mira lo que ofrece",
          "unlocked_details": "Has visto la mayoría de Gemini ahora. Pero siempre hay más por descubrir.",
          
        },
        {
          "identifier": "algorithm tought",
          "title": "Maestro Gemini",
          "locked_details": "Gemini aprende contigo. Dile que recuerde tu selección, y lo hará.",
          "unlocked_details": "¡Felicidades, Maestro! El algoritmo de Gemini, has entrenado.",
          
        },
        {
          "identifier": "logo clicked 5 times",
          "title": "Viajero de esquinas lejanas",
          "locked_details": "¿Siempre explorando los confines de las apps? Prueba darle click al logo.",
          "unlocked_details": "Wow, valientemente has llegado donde ningún otro hombre ha podido antes.",
          
        },
        {
          "identifier": "easter egg found",
          "title": "Explora huevos de pascua",
          "locked_details": "Te darás cuenta que Gemini está lleno de sorpresas. ¿Puedes encontrar el huevo de pascua?",
          "unlocked_details": "Sí sabes donde encontrar huevos de pascua, ¿no?.",
          
        }
      ]
    }
  ]
}
